
	.SThreeColumnRow {

		float:left; 
		position:relative; 
		width:80%;
		margin: 50px 10% 0px 10%; 
		border:0px solid red; 
		z-index: 10000;

	}

		.SFirstColumn {

 			float:left; 
 			position:relative; 
 			width:23%; 
 			height:350px; 
 			margin: 0px 2% 0px 0%; 
 			border-radius: 5px; 
 			border:10px solid #fff;
 			box-shadow: 2px 2px 15px rgba(33, 33, 33, 0.3);

		}

			.SFirstColumn-1stRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:250px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/CDYatra.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			border-radius: 0px;  
	 			border:0px solid blue;

			} 

			.SFirstColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:100px; 

			} 

			.SFirstColumn-2ndRow:hover {
/*
	 			transition: transform 1.2s;
	 			filter: grayscale(0%);
	 			transform: scale(1.1);
*/
			}	

			.SCntUs-FirstColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:150px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/MYatra.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center;
	 			/*border-radius: 10px 10px 0px 0px;*/ 
	 			border:1px solid rgba(236,236,236,1);
				font-family: 'Poppins'; 
				font-weight: 500; 
				color:#333; 
				padding: 20px 20px 20px 15px;

			} 

		.SScndColumn {

 			float:left; 
 			position:relative; 
 			width:23%; 
 			height:350px; 
 			margin: 0px 2% 0px 0%; 
 			border-radius: 5px; 
 			border:10px solid #fff;
 			box-shadow: 2px 2px 15px rgba(33, 33, 33, 0.3);

		}

			.SScndColumn-1stRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:250px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/MYatra.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			border-radius: 0px; 
	 			border:0px solid blue;

			} 

			.SScndColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:100px; 

			} 

			.SScndColumn-2ndRow:hover {

/*
	 			transition: transform .8s;
	 			filter: grayscale(0%);
	 			transform: scale(1.1);
*/

			}	

		.SThirdColumn {

 			float:left; 
 			position:relative; 
 			width:23%; 
 			height:350px; 
 			margin: 0px 2% 0px 0%; 
 			border-radius: 5px; 
 			border:10px solid #fff;
 			box-shadow: 2px 2px 15px rgba(33, 33, 33, 0.3);

		}

			.SThirdColumn-1stRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:250px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/AYatra.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			border-radius: 0px; 
	 			border:0px solid blue;

			} 

			.SThirdColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:100px; 

			} 

			.SThirdColumn-2ndRow:hover {
/*
	 			transition: transform .8s;
	 			filter: grayscale(0%);
	 			transform: scale(1.1);
*/
			}	

		.SFourthColumn {

 			float:left; 
 			position:relative; 
 			width:23%; 
 			height:350px; 
 			margin: 0px 2% 0px 0%; 
 			border-radius: 5px; 
 			border:10px solid #fff;
 			box-shadow: 2px 2px 15px rgba(33, 33, 33, 0.3);

		}

			.SFourthColumn-1stRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:250px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/MYatra.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			border-radius: 0px; 
	 			border:0px solid blue;

			} 

			.SFourthColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:100px; 

			} 

			.SFourthColumn-2ndRow:hover {
/*
	 			transition: transform .8s;
	 			filter: grayscale(0%);
	 			transform: scale(1.1);
*/
			}	

		.SFifthColumn {

 			float:left; 
 			position:relative; 
 			width:18%; 
 			height:350px; 
 			margin: 0px 2% 0px 0%; 
 			border-radius: 0px 0px 0px 0px; 
 			border:10px solid #fff;
 			box-shadow: 2px 2px 15px rgba(33, 33, 33, 0.5);

		}

			.SFifthColumn-1stRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:250px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/Travel.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			border-radius: 0px; 
	 			border:0px solid blue;

			} 

			.SFifthColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:100px; 

			} 

			.SFifthColumn-2ndRow:hover {
/*
	 			transition: transform .8s;
	 			filter: grayscale(0%);
	 			transform: scale(1.1);
*/
			}	

/* 4TH Row */

	.SFourthColumnRow {

		float:left; 
		position:relative; 
		width:80%;
		margin: 50px 10% 0px 10%; 
		border:0px solid red; 
		z-index: 10000;

	}

		.SFourthFirstColumn {

 			float:left; 
 			position:relative; 
 			width:32%; 
 			height:100%; 
 			margin: 0px 2% 0px 0%; 
 			/*background-image:url(../Img/India.jpeg); */
 			border-radius: 10px 10px 0px 0px; 
 			border:0px solid red;

		}

			.SFourthFirstColumn-1stRow {

				float:left; 
				position:relative; 
				width:100%; 
				font-family: 'Poppins'; 
				font-weight: 500; 
				color:#fff; 
				padding: 15px 15px 10px 15px; 
				background-color: rgba(238,26,31,1); 
				border-radius: 10px 100px 0px 0px; 
				border:0px solid red;

			} 

				.SFourthFirstColumnTxtBG-FontDiv {

					float: left; 
					position: relative; 
					width: 100%; 
					width: auto; 
					font-size:18px; 
					color:rgba(255,255,255,1);

				}

				.SFourthSecondColumnTxtBG-FontDiv {

					float: left; 
					position: relative; 
					width: 100%; 
					margin-top: -10px; 
					font-size:32px;

				}

			.SFourthFirstColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:400px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/SmallGroup.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			/*border-radius: 10px 10px 0px 0px;*/ 
	 			border:0px solid red;

			} 

		.SFourthScndColumn {

 			float:left; 
 			position:relative; 
 			width:32%; 
 			height:100%; 
 			margin: 0px 2% 0px 0%; 
 			/*background-image:url(../Img/India.jpeg); */
 			border-radius: 10px 10px 0px 0px; 
 			border:0px solid red;

		}

			.SFourthScndColumn-1stRow {

				float:left; 
				position:relative; 
				width:100%; 
				font-family: 'Poppins'; 
				font-weight: 500; 
				color:#fff; 
				padding: 15px 15px 10px 15px; 
				background-color: rgba(238,26,31,1); 
				border-radius: 10px 100px 0px 0px; 
				border:0px solid red;

			} 

				.SFourthScndColumn-FirstTxtBG-FontDiv {

					float: left; 
					position: relative; 
					width: 100%; 
					width: auto; 
					font-size:18px; 
					color:rgba(255,255,255,1);

				}

				.SFourthScndColumn-ScndTxtBG-FontDiv {

					float: left; 
					position: relative; 
					width: 100%; 
					margin-top: -10px; 
					font-size:32px;

				}

			.SFourthScndColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:400px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/TMade.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			/*border-radius: 10px 10px 0px 0px;*/ 
	 			border:0px solid red;

			} 

		.SFourthThirdColumn {

 			float:left; 
 			position:relative; 
 			width:32%; 
 			height:100%; 
 			margin: 0px 0% 0px 0%; 
 			/*background-image:url(../Img/India.jpeg); */
 			border-radius: 10px 10px 0px 0px; 
 			border:0px solid red;

		}

			.SFourthThirdColumn-1stRow {

				float:left; 
				position:relative; 
				width:100%; 
				font-family: 'Poppins'; 
				font-weight: 500; 
				color:#fff; 
				padding: 15px 15px 10px 15px; 
				background-color: rgba(238,26,31,1); 
				border-radius: 10px 100px 0px 0px; 
				border:0px solid red;

			} 

				.SFourthThirdColumn-FirstTxtBG-FontDiv {

					float: left; 
					position: relative; 
					width: 100%; 
					width: auto; 
					font-size:18px; 
					color:rgba(255,255,255,1);

				}

				.SFourthThirdColumn-ScndTxtBG-FontDiv {

					float: left; 
					position: relative; 
					width: 100%; 
					margin-top: -10px; 
					font-size:32px;

				}

			.SFourthThirdColumn-2ndRow {

	 			float:left; 
	 			position:relative; 
	 			width:100%; 
	 			height:400px; 
	 			margin: 0px 0% 0px 0%; 
	 			background-image:url(../Img/CPlane.jpg); 
	 			background-repeat: no-repeat;
	 			background-position: center; 
	 			background-size: cover;
	 			/*border-radius: 10px 10px 0px 0px;*/ 
	 			border:0px solid red;

			} 

/* -- */

			.SBtnInfo {
			
				float: left;
				position: absolute;
				width:200px;
				border:0px solid rgba(255,255,255,1);
				bottom: 30px;
				padding:5px 30px 5px 30px;
				font-family: 'poppins';
				font-size: 1.5vw;
				color:#fff;
				background-color: rgba(9,65,127,0.7);
				text-align: center;

				left: 50%;
				-ms-transform: translateX(-50%);
				transform: translateX(-50%);

			}

.Sbutton1 {

  float: left;
  position: relative;
  background-color: rgba(9,65,127,0);
  background-image: url(../Img/tbg_btn.png);
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-family: 'poppins';
  font-size: 18px;
  padding: 5px 10px 5px 10px;
  width: 200px;
  height: 75px;
  transition: all 0.5s;
  cursor: pointer;
  /*margin: 5px;*/
	bottom: 0px;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);

}

.Sbutton1 span {

  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;

}

.Sbutton1 span:after {

  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;

}

.Sbutton1:hover span {

  padding-right: 25px;

}

.Sbutton1:hover span:after {

  opacity: 1;
  right: 0;

}

/* Extra small devices (phones, 1080px and down) */
 @media (min-width: 768px) and (max-width: 1080px) {

}

/* Small devices ( phones, 991px and down)*/
@media (min-width: 240px) and (max-width: 767px) {


}